

















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.HalfCol {
width: 49%; padding: 20px; display: inline-block; vertical-align: top;word-wrap: break-word;
}

.ThirdCol {
width: 30%; padding: 8px; display: inline-block; vertical-align: top;word-wrap: break-word;
}

.orderLink:before {
background: url('/media/178425/EG_opencart_unhover_icon_24x24.png') 0 0 no-repeat !important; position: absolute !important; content: '' !important; width: 12px !important; height: 12px !important; background-size: contain !important; left: 3px !important; margin-top: 3px !important;
}

.prodInfoLink:before {
background: url('/media/123805/1416971386_info_512pxGREY.png') 0 0 no-repeat !important; position: absolute !important; content: '' !important; width: 12px !important; height: 12px !important; background-size: contain !important; left: 3px !important; margin-top: 3px !important;
}

.orderBtn {

}

.quoteBtn {

}

.miscBtn {

}

.oligoBtn {

}

.ngsBtn {

}

.dnaseqBtn {

}

.gsyBtn {

}

.genotype-color {
color: #B02A43 !important;
}

.genotypeBtn {

}

.enviro-color {
color: #4B953E !important;
}

.extramer-color {
color: #FDB813 !important;
}

.oligo-table {

}

.ngs-table {

}

.newStyle {
color: #999999;
}

.NewFeatureGene {
text-transform: uppercase; font-size: 9px; font-weight: bold; display: inline-block; padding: 2px 14px; color: white; background: #5b5b5b; text-shadow: 0 -1px 0 #666666; background: #AB3F97; width: 148px; margin-left: -21px; padding: 5px; text-indent: 16px;
}

.gsy-table {

}

.dna-table {

}

.border-gray {
border:1px solid #cccccc; padding:5px;margin-bottom:8px;
}

.lightbox {

}

.font14 {
font-size: 14px;
}

.font16 {
font-size: 16px;
}

.font18 {
font-size: 18px;
}

h2 {
font-size: 3rem; color: #003883;
}

h3 {
font-size: 2.4rem; color: #003883;
}

h4 {
font-size: 2rem; color: #003883;
}

.dna-seq-color {
color: #143D8D !important;
}

.gene-color {
color: #AB3F97 !important;
}

.oligos-color {
color: #F58026 !important;
}

.next-gen-color {
color: #00BCE4 !important;
}

.fl {
float: left; margin-right: 15px !important; margin-bottom: 15px;
}

.fr {
float: right; margin-left: 15px !important; margin-bottom: 15px;
}





























































































































































































































/**umb_name:Font 14px*/
.font14{font-size: 14px;}

/**umb_name:Font 16px*/
.font16{font-size: 16px;}

/**umb_name:Font 18px*/
.font18{font-size: 18px;}

/**umb_name:Large Header (H2)*/
h2{font-size: 3rem; color: #003883;}

/**umb_name:Small Header (H3)*/
h3{font-size: 2.4rem; color: #003883;}

/**umb_name:Sub Header (H4)*/
h4{font-size: 2rem; color: #003883;}

/**umb_name:Oligos Color*/
.oligos-color{color: #F58026 !important;}

/**umb_name:DNA Seq Color*/
.dna-seq-color{color: #143D8D !important;}

/**umb_name:Gene Synth Color*/
.gene-color{color: #AB3F97 !important;}

/**umb_name:NGS Color*/
.next-gen-color{color: #00BCE4 !important;}

/**umb_name:GenoType color*/
.genotype-color{color: #B02A43 !important;}

/**umb_name:Ordering*/
.orderLink:before{background: url('/media/178425/EG_opencart_unhover_icon_24x24.png') 0 0 no-repeat !important; position: absolute !important; content: '' !important; width: 12px !important; height: 12px !important; background-size: contain !important; left: 3px !important; margin-top: 3px !important;}

/**umb_name:Info*/
.prodInfoLink:before{background: url('/media/123805/1416971386_info_512pxGREY.png') 0 0 no-repeat !important; position: absolute !important; content: '' !important; width: 12px !important; height: 12px !important; background-size: contain !important; left: 3px !important; margin-top: 3px !important;}

/**umb_name:OrderButton*/
.orderBtn{}

/**umb_name:QuoteButton*/
.quoteBtn{}

/**umb_name:MiscButton*/
.miscBtn{}

/**umb_name:oligoBtn*/
.oligoBtn{}

/**umb_name:DNASeqButton*/
.dnaseqBtn{}

/**umb_name:GSYButton*/
.gsyBtn{}

/**umb_name:NGS Button*/
.ngsBtn{}

/**umb_name:GenoType Button*/
.genotypeBtn{}

/**umb_name:Oligo Table*/
.oligo-table{}

/**umb_name:DNA Table*/
.dna-table{}

/**umb_name:GSY Table*/
.gsy-table{}

/**umb_name:NGS Table*/
.ngs-table{}

/**umb_name:Border Gray*/
.border-gray{border:1px solid #cccccc; padding:5px;margin-bottom:8px;}

/**umb_name:HalfCol*/
.HalfCol{width: 49%; padding: 20px; display: inline-block; vertical-align: top;word-wrap: break-word;}

/**umb_name:ThirdCol*/
.ThirdCol{width: 30%; padding: 8px; display: inline-block; vertical-align: top;word-wrap: break-word;}

/**umb_name:Float Left*/
.fl{float: left; margin-right: 15px !important; margin-bottom: 15px;}

/**umb_name:Float Right*/
.fr{float: right; margin-left: 15px !important; margin-bottom: 15px;}

/**umb_name:newStyle*/
.newStyle{color: #999999;}

/**umb_name:NewFeature*/
.NewFeatureGene{text-transform: uppercase; font-size: 9px; font-weight: bold; display: inline-block; padding: 2px 14px; color: white; background: #5b5b5b; text-shadow: 0 -1px 0 #666666; background: #AB3F97; width: 148px; margin-left: -21px; padding: 5px; text-indent: 16px;}

/**umb_name:LightBox*/
.lightbox{}

/**umb_name:Enviro Color*/
.enviro-color{color: #4B953E !important;}

/**umb_name:EXTRAmer color*/
.extramer-color{color: #FDB813 !important;}